Comunidad de diseño web y desarrollo en internet

Adobe CS3 puede no funcionar en Snow Leopard

Adobe anunció hoy que está trabajando fuertemente "en cercanía" con Apple para que la última versión de la Creative Suite, Adobe CS4, sea completamente compatible con el nuevo Mac OS X 10.6 (Snow Leopard). Aparentemente los únicos problemas con CS4 están relacionados con el auto-update de paneles hechos en Flash y que Adobe Drive/Version Cue no funciona en OSX 10.6. John Nack, Product Manager de Photoshop, ha subido a su blog un FAQ de preguntas de Adobe CS4 y OSX 10.6 que en idioma de marketing dice básicamente que CS4 no tendrá problema alguno.

Pero Adobe CS3 no tendrá actualizaciones de compatibilidad


Una vez más, pasado por el departamento de marketing, John Nack aclara que "Nadie dijo que Adobe CS3 no será 'mantenido' en Snow Leopard. El plan sin embargo es no quitarle recursos a otros esfuerzos (como portar Photoshop a Cocoa) como para modificar software 2.5 años viejo".

O en otras palabras, si algo se rompe, no será arreglado. Lo que significa varias cosas. Una, que el ciclo de vida del software de Adobe ahora parece ser de 2.5 años (En Microsoft, por ejemplo, es de 10 años). Otra, que no tienen el menor interés en CS3, lo que sumado al pobre rendimiento de ventas de CS4 se puede interpretar como una medida para empujar las ventas de CS4.

Que tiene sentido desde un punto de vista de negocios, pero no deja de sentirse como una patada en los huevos a los que aun usan CS3 y no quieren/pueden migrar a CS4. Si tienes un Mac, tus opciones son saltar a CS4 o no actualizar el sistema operativo.

¿Sabes SQL? ¿No-SQL? Aprende MySQL, PostgreSQL, MongoDB, Redis y más con el Curso Profesional de Bases de Datos que empieza el martes, en vivo.

Publica tu comentario

o puedes...

¿Estás registrado en Cristalab y quieres
publicar tu URL y avatar?

¿No estás registrado aún pero quieres hacerlo antes de publicar tu comentario?

Registrate